## sonobuoy get

Fetches Sonobuoy resources of a specified type

### Synopsis

Fetches Sonobuoy resources of a specified type

### Options

```
  -h, --help   help for get
```

### Options inherited from parent commands

```
      --level level   Log level. One of {panic, fatal, error, warn, info, debug, trace} (default info)
```

### SEE ALSO

* [sonobuoy](sonobuoy.md)	 - Generate reports on your Kubernetes cluster by running plugins
* [sonobuoy get pod](sonobuoy_get_pod.md)	 - Fetch sonobuoy pods

###### Auto generated by spf13/cobra on 8-Dec-2022
